/*
Theme Name:     SalesBlog RT_EPSILON Child Theme
Theme URI:      http://demo.rockettheme.com/wordpress-themes/epsilon/
Description:    Child theme for the RT_EPSILON rocketheme for wordpress
Author:         Me Myself And I
Author URI:     http://www.barrett.com.au/lead-team-info.html#jobst_schmalenbach
Template:       rt_epsilon_wp
Version:        0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.1
*/
@import url("../rt_epsilon_wp/style.css");
/* add your changes here. */
/* testing */
/* sometimes the cache will fuck up changes, this way you can see whether it works. */
/*
body {
 background:red;
}
*/
h1, h2, h3, h4, h5, h6 {
 margin-top:30px;
 border:none;
}
@media only screen and (max-width: 1199px) {
 .rt-omega {display:block;width:99%;border:none; text-align:center; }
}
@media only screen and (min-width: 1200px) {
 .rt-omega {display:inline;border:none; }
}
